Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 11:15:27 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Today I received my order from online store 
I paid to deliver it to my home 
Why the product has the store lock the one they put in all the products for safety alarm 
To remove it I should go to your store 
So what the point I pay for home delivery and I should go now to remove this shit away from my shirts and pants this so wrong from Centerpoint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5833301